How to have Samba version3.6 or more on R7000 ?

1 post / 0 new
Dadv
Dadv's picture
How to have Samba version3.6 or more on R7000 ?

Hi all,

I need a samba version up to 3.6 , for the moment i try advanced tomato but samba is 3.0.37...

Can someonr tell me if there are a open firmeware that have the samba >= 3.6 ? or if i can install it via some shh command?

 

Thx in advance.